@article{Pott2010,
	author = {Pott, PP and Wagner, A and Badreddin, E and Weiser, H-P and Schwarz, MLR},
	journal = {Journal of Intelligent & Robotic Systems},
	pages = {3--23},
	title = {Inverse Dynamic Model and a Control Application of a Novel 6-DOF Hybrid Kinematics Manipulator},
	volume = {63},
	year = {2010},
}
